.about-justified-description {
    text-align: justify;
}

.event-team-area .event-widget-area .event2-boxarea .cover-img img{
  object-fit: contain !important;
  height: 100% !important;
  width: 100% !important;
}

.event-team-area .event-widget-area .event2-boxarea .cover-img{
  height: 284px;        /* or whatever your fixed height is */
  overflow: hidden;
}